  .contact .details h5 {
  font-size: 30px;
  padding-right: 0;
  width: 400px;
}
.handbook.fore_handbook.handbook_sec .details h5 {
    margin-bottom: 0;
    margin-left: 0px;
}
.details h5:before {
    width: 200%;
}
.contact .details h3 {
    margin-bottom: 0;
}
@media (max-width: 484px) {
  .details h3 {
    font-size: 40px;
    line-height: 55px;
    width:100%;
    text-align:left!important;
    padding-left: 1rem;
    letter-spacing: 1px;
  }
  .details h5 {
    text-align: left;
    font-size: 28px!important;
    padding-left: 60px;
    letter-spacing: 1px;
  }
  .details h5:before {
    width: 20%;
    right: 90%!important;
  }
}